/*Handsworth*/
 html, body {
			    height: 100%;
			    overflow-y: scroll !important;
				-webkit-overflow-scrolling: touch;
					}
						html {
						overflow-y: hidden;
						 background: #fdfdf2;
						}
						body {
			    overflow-y: scroll;
			    overflow-x: hidden;
			     background: #fdfdf2;
			     color: #6d6b6b;
						}
	.no-js .top-bar {
		  display: none;
		}
		@media screen and (min-width: 40em) {
		  .no-js .top-bar {
		    display: block;
		  }
		  .no-js .title-bar {
		    display: none;
		  }
		  }

.site {
/* 		background-image: url("../i/pexels-rebecca-zaal-764681.jpg"); */ /* The image used */
		background-color: #ffffff; /* Used if the image is unavailable */
		height: 100vh; /* You must set a specified height */
/* 		background-position: center; */ /* Center the image */
/* 		background-repeat: no-repeat; */ /* Do not repeat the image */
/* 		background-size: cover;  *//* Resize the background image to cover the entire container */
		color: #343332;
		font-family: 'Poppins', serif;
	}
	.site-content {
	  flex: 1;
	}
	
	
	/* Custom styles for the menu */
			

			.top-menu ul {background: none; font-family: 'Poppins', sans-serif; text-shadow: 1px 1px 1px #2e2e2e;}			
			.top-menu ul li a:link {color: #ce4408; font-size: 1.3rem; }
			.top-menu ul li a:visited {color: #eb6025;}
			.top-menu ul li a:hover {color: #af3d0c; text-shadow: 1px 1px 0px #717171; cursor: pointer; }
			.top-menu ul li a:active {color: #ae3a09; text-decoration: none;}
			.top-menu ul li ul {background: rgba(242, 239, 239, 0.9);  font-size: .5rem;}
			.top-menu ul li ul li a:link {font-size: 1.2rem; line-height: normal; padding-bottom: 0px; margin-bottom: 0;}
			.sidecar li a:link {color: #313131; margin: .2em; padding: .2em;}
			.sidecar li a:visited {color: #313131;}
			.sidecar li a:hover {color: #000000; cursor: pointer; }
			.sidecar li a:active {color: #313131; text-decoration: none;}
			.hamlabel {margin-top: 1em;}
			.try-center {text-align: center}
			
			.is-drilldown-submenu-parent > a::after,
			.is-dropdown-submenu li.is-dropdown-submenu-parent.opens-right > a::after {border-color: transparent transparent transparent #631b07;}
			.js-drilldown-back > a::before {border-color: transparent #ce4408 transparent transparent;}
			.dropdown.menu > li.is-dropdown-submenu-parent > a::after {border-color: #ce4408 transparent transparent transparent;}	
			
			a:link {color: #973f0f;}
			a:visited {color: #b93e08;}
			a:hover {color:#973f0f; cursor: pointer; }
			a:active {color: #973f0f; text-decoration: none;}
			
			footer a:link {color: #313131;}
			footer a:visited {color: #313131;}
			footer a:hover {color: #000000; cursor: pointer; }
			footer a:active {color: #313131; text-decoration: none;}
			
			/* Orbit Home Page Slideshow and all hero page headlines and captions*/
			.orbit-slide {max-height: 80vh;}
			.textpane {position: absolute; bottom: 0; left: 0; padding-left: .3em; padding-right: .3em;  padding-bottom: .3em; margin-bottom: 0; width: 100%; background: rgba(0, 0, 0, 0.32);}
			.orbit-caption h1 {color: #ffae00; padding-left: .3em; padding-right: .3em;  padding-bottom: 0; margin-bottom: 0; font-family: 'Oswald', sans-serif; font-size: 3.5rem; text-align: left; text-shadow: 1px 1px 1px #000000; line-height: normal;}
			.orbit-caption h2 {color: #ffae00; padding-left: .3em; padding-bottom: .5em; margin-bottom: 0; text-align: left; margin-left: .5em; font-family: 'Kanit', sans-serif; font-size: 1.8rem; text-shadow: 1px 1px 1px #000000; line-height: normal;}
			
			/* general*/
			
			
			.backblueblend {margin-top: 12vh; margin-bottom:2em; padding: 2em; background: -webkit-linear-gradient(rgba(181, 167, 247, 0.3) 5%, rgba(126, 117, 183, 0.8) 90%); font-family: 'Kanit', serif; font-size: 1.6rem; }
			.backblueblend h2 {font-family: 'News Cycle', sans-serif; font-size: 2rem; text-transform: uppercase; color: #454544;}
			.backblueblend h3 {font-family: 'Kanit', sans-serif; font-size: 1.6rem; color: #343332;}
			.backblueblend p {font-family: 'Kanit', sans-serif; font-size: 1.2rem; color: #343332;}
			ul.haos-values {font-family: 'Kanit', sans-serif; font-size: 1.2rem; color: #343332; list-style: disc;}
			.haos-values li {margin-bottom: .2em; }
			.logoback {margin-top: 12vh; margin-bottom:2em; padding: 2em; background: url('/i/test/bg-logo-grey-10.png') top center, -webkit-linear-gradient(rgba(255, 252, 240, 0.8) 0%, rgba(250, 250, 250, 1) 90%);  background-repeat: repeat-x repeat-y;}
			.logoback h2 {font-family: 'News Cycle', sans-serif; font-size: 2rem; text-transform: uppercase; color: #454544;}
			.logoback h3 {font-family: 'Kanit', sans-serif; font-size: 2rem; color: #343332;}
			.logoback p {font-family: 'Kanit', sans-serif; font-size: 1.2rem; color: #343332;}
			.event-tile {padding: .5em; background:#fcfcfc; margin: .2em; box-shadow: 1px 1px 1px 1px #969696;}
			.caption {font-family: 'Kanit', sans-serif; font-size: .9rem; color: #343332; font-style: italic; text-align: left;}
			.littlepad {padding: .3em;}
			
			/* revised home page news*/
			.newstile {background: rgba(0, 0, 0, 0.5); border: 1px solid #766cab; padding: .5em; margin-bottom: 1em; color: #f7f7f7;}
			.newstile h2 {font-family: 'Dosis', sans-serif; text-transform: uppercase; }
			.newstile .ikon {color: #ffae00; text-shadow: 1px 1px 1px #000000;}
			.newstile p {color: #ffae00;}
			
			/* revised home page news*/
			.activitytile {background: rgba(0, 0, 0, 0.5); border: 1px solid #766cab; padding: .5em; margin-bottom: 1em; color: #ffae00;}
			.activitytile h2 {font-family: 'Dosis', sans-serif; text-transform: uppercase; color: #ffae00; font-size: 1.5em;}
			.activitytile h3 {color: #ffae00;}
			.activitytile .ikon {color: #ffae00; text-shadow: 1px 1px 1px #000000;}
			.activitytile p {color: #ffae00;}
			.activitytile a:link {color: #f9f6f4;}
			.activitytile a:visited {color:#f9f6f4;}
			.activitytile a:hover {color:#ddd8d5; cursor: pointer; }
			.activitytile a:active {color: #f9f6f4; text-decoration: none;}
 
			
			/* Partners section styles */
			.partners {margin-top: 12vh; margin-bottom:0; padding: 2em 0; background:rgba(253, 253, 253, 1);}
						
			/*buttons, borders */
			.brad {border-radius: 10px;}
			.bradsm {border-radius: 5px;}
			.btnbrad {border-radius: 5px;}
			.bordered {border: 1px solid black;} /* for testing */
			.bigbrad {box-shadow: 1px 1px 2px 1px #5a5a5a; border-radius: 5px;}
			.boxshad {box-shadow: 1px 1px 0px 1px #5b5959;}
			
			
			
			
			.lowerfoot {background: #000000; opacity: 9; padding: 1em; font-size: .8em;} 
			
			.headline {font-family: 'Oswald', sans-serif;}
			.title {font-family: 'Kanit', sans-serif; text-transform: uppercase;}
			.subtitle {font-family: 'Kanit', sans-serif;}
			img.logo-controller	{max-width: 10%; margin: 1em; margin-left: 2em;}
			
			/* general */
			.splash {min-height: 80vh;  position: relative;}
			.home {background: url('/i/test/img_8735.jpg') no-repeat top center; background-size: cover; }
			.about {background: url('/i/about-trustees.jpg') no-repeat top center; background-size: cover; }
			.networks {background: url('/i/bg-schoolnetworks-main1.jpg') no-repeat top center; background-size: cover; }
			.sdirectory {background: url('/i/bg-directory-main1.jpg') no-repeat top center; background-size: cover; }
			.joinhaos {background: url('/i/bg-joinhaos-main1.jpg') no-repeat top center; background-size: cover; }
			.sites {background: url('/i/about-conference-centre.jpg') no-repeat top center; background-size: cover; }
			.trustees {background: url('/i/bg-trustees-main1.jpg') no-repeat top center; background-size: cover; }
			.home-ypp {background: url('/i/home-ypp-001.jpg') no-repeat top center; background-size: cover; }
			.home-ce {background: url('/i/home-dragon.jpg') no-repeat top center; background-size: cover; }
			.home-cpd {background: url('/i/home-cpd-001.jpg') no-repeat top center; background-size: cover; }
			.edu-activity {background: url('/i/home-cpd-001.jpg') no-repeat top center; background-size: cover; }
			.com-projects {background: url('/i/about-getinvolved.jpg') no-repeat top center; background-size: cover; }
			.for-families {background: url('/i/bg-dragons-for-families-001.jpg') no-repeat top center; background-size: cover; }
			.childrens-lzone {background: url('/i/bg-childrens-learning-zone.jpg') no-repeat top center; background-size: cover; }
			.our-staff {background: url('/i/bg-ourstaff-001.jpg') no-repeat top center; background-size: cover;}
			.contactus{background: url('/i/bg-img-1422-contact-002.jpg') no-repeat top center; background-size: cover;}
			.involved {background: url('/i/bg-involved-group-001.jpg') no-repeat top center; background-size: cover;}
			.eventsmain {background: url('/i/bg-events-main.jpg') no-repeat top center; background-size: cover;}
			.funders {background: url('/i/bg-1524.jpg') no-repeat top center; background-size: cover;}


			.splash h1 {color: #ffae00; padding-left: .3em; padding-right: .3em;  padding-bottom: 0; margin-bottom: 0; font-family: 'Oswald', sans-serif; font-size: 4rem; text-align: left; text-shadow: 1px 1px 1px #000000; line-height: normal;}
			.splash h2 {color: #ffae00; padding-left: .3em; padding-bottom: .5em; margin-bottom: 0; text-align: left; margin-left: .5em; font-family: 'Kanit', sans-serif; font-size: 2rem; text-shadow: 1px 1px 1px #000000; line-height: normal;}
			
			.partners h2 {font-family: 'News Cycle', sans-serif; font-size: 1.6rem; text-transform: uppercase; color: #454544;}

			table {margin-left: .1em; margin-right: 1em; width: 100%;}
			table.resources th {text-align: left;}
			table.resources tr {background: none; border-bottom: 1px solid rgba(145, 138, 138, 0.5)}
			table.resources td {font-family: 'Kanit', sans-serif; font-size: 1rem; color: #343332;}
			table.resources td .button {font-family: 'Kanit', sans-serif; font-size: 1rem; color: #fbfbfb; border-radius: 4px; padding: .4em;}
			.button.large-down-expanded {display: block; width: 100%;margin-right: 0;margin-left: 0;} 
			table.warn {color:#fb0606; font-style: italic;}



/*
			.haos-values {font-size: 1.3rem; font-family: 'Kanit', cursive; list-style-position: inside; list-style-type: circle; line-height: normal;}
			.haos-values li {margin-bottom: 2vh;}
*/
			.schoolsgrid {font-size: 1.1rem}
			.school-logo {padding: 2em;}
			.school-detail h3 {font-size: 1.1rem;}
			.school-detail h2 {font-family: 1rem; font-family: 'News Cycle', sans-serif; }
			.pupil-comments {font-size: 1.2rem; text-align: left; padding: 1em; margin: 2em; background: -webkit-linear-gradient(rgba(181, 167, 247, 0.3) 5%, rgba(126, 117, 183, 0.8) 90%); }
			.button-holder {text-align: center; padding: 2em; width: 100%}
			.newsheadline {font-family: 'Oswald', sans-serif; font-size: 3rem; text-transform: uppercase; color: #22211e;}
			.detailheadline {font-family: 'Oswald', sans-serif; font-size: 3rem; text-transform: uppercase; color: #ffbf00; padding-top: .5em;}
			.newssubtitle {font-family: 'Kanit', sans-serif; font-size: 2rem; color: #343332;}
			.copy p {font-family: 'Kanit', sans-serif; font-size: 1.2rem; color: #343332;}
			.caption {font-family: 'Kanit', sans-serif; font-size: .9rem; color: #343332; font-style: italic; text-align: left;}
			.detailcaption {font-family: 'Kanit', sans-serif; font-size: 1rem; color: #ff8100; font-style: italic; text-align: left;}
/*
			.about h2 {font-family: 'News Cycle', sans-serif; font-size: 2.5rem; text-transform: uppercase; color: #454544;}
			.about h3 {font-family: 'Kanit', sans-serif; font-size: 2rem; color: #343332;}
			.about p {font-family: 'Kanit', sans-serif; font-size: 1.2rem; color: #343332;}
*/
			.board-tile	{margin-bottom: 1.5em;}
			
			.about .haos-values {font-family: 'Kanit', sans-serif; font-size: 1.2rem; color: #343332;}
			.about .haos-values li {margin-bottom: .5em;}
			

			
			
			.actionbar {}
			.actionbarspace {margin-bottom: 1em;}
/*
			.actionbartile {background: rgba(174, 173, 199, 0.7); border: 1px solid #766cab; padding: .5em; margin-bottom: 1em;}
			.actionbartile h2 {font-family: 'Dosis', sans-serif;}
*/
			
			.actionbartile-home {background: rgba(0, 0, 0, 0.5); border: 1px solid #766cab; padding: .5em; margin-bottom: 1em; color: #f7f7f7;}
			.actionbartile-home h2 {font-family: 'Dosis', sans-serif; }
			.actionbartile-home .ikon {color: #ffae00; text-shadow: 1px 1px 1px #000000;}
			.actionbartile-home p {color: #ffae00;}
			
			.trustee-tile {background: rgba(0, 0, 0, 0.5); border: 1px solid #766cab; padding: .2em; margin-bottom: 1em; color: #ffae00;}
			.trustee-tile h3 {font-family: 'Dosis', sans-serif; color: #ffae00; font-size: 1.5rem; text-shadow: 1px 1px 1px #000000; font-variant: normal;}
			.trustee-tile p {color: #ffae00; font-size: 1rem}
			
			
			

			.copyright {background: #ebebec; color:	#242323;}
			
			
			.schools img {
		   -webkit-transition: all 1s ease;
		   -moz-transition: all 1s ease;
		   -o-transition: all 1s ease;
		   -ms-transition: all 1s ease;
		   transition: all 1s ease;
		}
		
		.schools img:hover {
		   -webkit-filter: brightness(50%);
		   filter: brightness(50%);
		}
		
		.seen-in img {
		   -webkit-transition: all .5s ease;
		   -moz-transition: all .5s ease;
		   -o-transition: all .5s ease;
		   -ms-transition: all .5s ease;
		   transition: all .5s ease;
		}
		
		.seen-in img:hover {
		   -webkit-filter: brightness(30%);
		   filter: brightness(30%);
		}

		
		
			/* News Masonry */
		.masonry-css {
  -webkit-column-count: 1;
          column-count: 1;
  -webkit-column-gap: 1rem;
          column-gap: 1rem;
}

@media screen and (min-width: 25em) {
  .masonry-css {
    -webkit-column-count: 1;
            column-count: 1;
  }
}

@media screen and (min-width: 37.5em) {
  .masonry-css {
    -webkit-column-count: 3;
            column-count: 3;
  }
}

@media screen and (min-width: 50em) {
  .masonry-css {
    -webkit-column-count: 4;
            column-count: 4;
  }
}

@media screen and (min-width: 68.75em) {
  .masonry-css {
    -webkit-column-count: 5;
            column-count: 5;
  }
}

.masonry-css-item {
  -webkit-column-break-inside: avoid;
          break-inside: avoid;
  margin-bottom: 1rem;
}
	/*  My custom masonry fonts */
	.masonry-css-item {background: -webkit-linear-gradient(rgba(181, 167, 247, 0.7) 5%, rgba(126, 117, 183, 0.9) 90%); box-shadow: 1px 1px 2px 1px #5a5a5a}
	.masonry-css-item h2 {font-family: 'Oswald', sans-serif; font-size: 1.5rem; text-transform: uppercase; color: #22211f;}
	.masonry-css-item h3 {font-family: 'Kanit', sans-serif; font-size: 1.1rem; color: #22211f;}
	.masonry-css-item .btnback	 {background: #6c7af9; color: #f5f2f2; font-size: 1rem;}	
	.masonry-css-item {
		   -webkit-transition: all 1s ease;
		   -moz-transition: all 1s ease;
		   -o-transition: all 1s ease;
		   -ms-transition: all 1s ease;
		   transition: all 1s ease;
		}
		
		.masonry-css-item:hover {
		   -webkit-filter: brightness(70%);
		   filter: brightness(70%);
		}
		
		/*  My home news fonts */
	.home-news{background: #440eb1}
	.home-news {background: -webkit-linear-gradient(rgba(181, 167, 247, 0.7) 5%, rgba(126, 117, 183, 0.9) 90%); box-shadow: 1px 1px 2px 1px #5a5a5a}
	.home-news h2 {font-family: 'Oswald', sans-serif; font-size: 1.5rem; text-transform: uppercase; color: #22211f;}
	.home-news h3 {font-family: 'Kanit', sans-serif; font-size: 1.1rem; color: #22211f;}
	.home-news .btnback	 {background: #6c7af9; color: #f5f2f2; font-size: 1rem;}	
	.home-news {
		   -webkit-transition: all 1s ease;
		   -moz-transition: all 1s ease;
		   -o-transition: all 1s ease;
		   -ms-transition: all 1s ease;
		   transition: all 1s ease;
		}
		
		.home-news:hover {
		   -webkit-filter: brightness(70%);
		   filter: brightness(70%);
		}
		
		.partnergrid	{background: rgba(255, 255, 255, 0.9); margin-bottom: 1em;}
		
		/*  end menu */
	 
/*
	 a:link {color: #fff9f0;text-decoration: none;}
	 a:visited {color: #fff4f0;text-decoration: none;}
	 a:hover {color: #af3d0c; text-decoration: none,}
	 a:active {color: #4a4e6e;text-decoration: none;}
*/
	
	
	/* forms */
	label {font-family: 'Kanit', sans-serif; text-align: left;}
	input[type=text], input[type=password] {
	  width: 100%;
	  padding: 12px 20px;
	  margin: 0px auto;
	  box-sizing: border-box;
	  border-radius: 4px;
}
	.pushback {display: none !important;}		



/* Small only */
@media screen and (max-width: 39.9375em) {
	/* Orbit Home Page Slideshow and all hero page headlines and captions*/
					.orbit-slide {max-height: 80vh;}
					.textpane {position: absolute; bottom: 0; left: 0; padding-left: .3em; padding-right: .3em;  padding-bottom: .3em; margin-bottom: 0; width: 100%; background: rgba(0, 0, 0, 0.32);}
					.orbit-caption h1 {color: #ffae00; padding-left: .3em; padding-right: .3em;  padding-bottom: 0; margin-bottom: 0; font-family: 'Oswald', sans-serif; font-size: 1.7rem; text-align: left; text-shadow: 1px 1px 1px #000000; line-height: normal;}
					.orbit-caption h2 {color: #ffae00; padding-left: .3em; padding-bottom: .5em; margin-bottom: 0; text-align: left; margin-left: .5em; font-family: 'Kanit', sans-serif; font-size: .9rem; text-shadow: 1px 1px 1px #000000; line-height: normal;}

/* non-nav styles*/
				.splash h1 {padding-left: .3em; padding-right: .3em;  padding-bottom: 0; margin-bottom: 0; font-size: 2rem; text-align: left;}
				.backblueblend {margin-top: 12vh; margin-bottom:2em; padding: .2em 0; background: -webkit-linear-gradient(rgba(181, 167, 247, 0.3) 5%, rgba(126, 117, 183, 0.8) 90%); font-family: 'Kanit', serif; font-size: 1rem; }
				.backblueblend h2 {font-family: 'Kanit', sans-serif; font-size: 2rem;}
				.logoback {margin-top: 12vh; margin-bottom: 2em; padding: .2em; padding-bottom: 2em; background: url('/i/test/bg-logo-grey-10.png') top center, -webkit-linear-gradient(rgba(255, 252, 240, 0.8) 0%, rgba(250, 250, 250, 1) 90%);  background-repeat: repeat-x repeat-y;}
				.logoback h2 {font-family: 'Oswald', sans-serif; text-transform: uppercase; color: #22211f; font-size: 1.5rem;}
				.haos-values {font-size: 1rem; font-family: 'Kanit', cursive; list-style-position: inside; list-style-type: circle; line-height: normal;}
				.haos-values li {margin-bottom: 3vh;}
				.breakbox {padding-top: 2em; padding-bottom: 2em;}
			}
/* Medium and up */
@media screen and (min-width: 40em) {}
				
/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
}
/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}
